Bug 127288 - Konqueror file manager crashes when renaming files
Konqueror file manager crashes when renaming files
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-05 22:51 EDT by Emmett Culley
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmett Culley 2004-07-05 22:51:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
Renaming a file from konqueror as file manager will cause konqueror to
crash.

Right clicking on file object and selecting rename changes file name
to editable.  After editing file name and clicking on background (not
on object) konqueror crashes.

It sometimes take renaming two or three files, one right after another.

Mostly, renaming one file does not cause the crash.

Version-Release number of selected component (if applicable):
kdeutils-3.2.2-3

How reproducible:
Always

Steps to Reproduce:
1. Right click on file object
2. Select Rename menu item
3. Edit file name
4. Click on Konqueror background
5. Repeat on same or other files
6. Konqueror will crash by the third file
    

Actual Results:  Konqueror crashes

Expected Results:  Konqueror still usable

Additional info:

Not able to create a usable backtrace
Comment 1 Emmett Culley 2004-07-05 22:53:53 EDT
Componet version is kdebase 3.2.2-4.  Not in kdeutils as first reported.
Comment 2 Matthew Miller 2005-04-26 11:49:45 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-25 15:46:29 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.